Subject: Fwd: Trainer Candidate - Kaushal Ojha
From: HR Livesalesman <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Date: Fri, 29 Oct 2021 07:55:30 -0700 (MST)

Hi Kaushal, 

I have shortlisted for Non tech Quality Manager. 
He is having good experience in Training and Quality both in domestic and international processes. 
He can join us in 15 days. 
His current salary is 55000/- 
Expecting a bit hike on his last salary 

I have attached his CV also for further details 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd . 
Noida, India 
+911204332621 Ex.12 
+917042335393 

----- On Oct 18, 2021, at 12:43 PM, Ambika Mehta <[email-masked]> wrote: 

	

	
	
			Tech Support Test 
		Name 	Kaushal Ojha 
E-mail 	[email-masked] 
Phone Number 	(91) 8882014839 
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station 	I can commute using other transport like Rickshaw 
Where do you currently live (area) 	Gurgaon 
Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA 	Name of Company Designation Last working day Monthly Salary (inhand) 
Current Employer 	Retrotech business solutions Pvt Ltd 	Manager training and business development 	Currently working 	55k 
Previous Employer 1 	Mercer Mettl 	AM Training and quality 	5/02/2021 	47K 
Previous Employer 2 	Concentrix Daksh 	Lead Training and quality analyst 	2/6/2019 	33K 
If Selected, how much time do you need to join? 	85K 
Please briefly describe your work experience specifically in training? 	I have good experience in Training, Quality and Operations and lean six Sigma certified. Have worked for international and domestic Client like Amazon,Virgin media,NIIT Ltd. 

Have handled team size of 35+ people including trainers and quality analyst. 

Created Real time dashboard using Google data studio and quality audit form using jotform. 
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? 	Yes 
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. 	Attrition with new hires which can be solved through EWS(Early warning system). 

New hire performance, Leave or attendance issues 
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) 	Good customer are those customers who appreciate you assistance and understand the value of doing the same and further these customers become great by providing feedback and review 
What according to you makes you a good candidate for this position? 	My experience in all the three vertical like Training/Quality/Operation alongwith six sigma certification and have worked for BPO/KPO/Sales International and education sector for NIIT. 
On a scale of 1 - 5 please rate your fluency in spoken English 	4